<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="index2.css">
</head>
<body>
<div class="main-grid">
    <div class="header"></div>
    <div class="nav-bar"></div>
    <div class="main">
        <div class="main-cont"></div>
        <div class="main-cont"></div>
        <div class="main-cont"></div>
        <div class="main-cont"></div>
        <div class="main-cont"></div>
        <div class="main-cont"></div>
        <div class="main-cont"></div>
        <div class="main-cont"></div>
        <div class="main-cont"></div>
        <div class="main-cont"></div>
        <div class="main-cont"></div>
        <div class="main-cont"></div>
        <div class="main-cont"></div>
        <div class="main-cont"></div>
        <div class="main-cont"></div>
        <div class="main-cont"></div>
    </div>

</div>

</body>
</html>